---
title: Delete
url: https://www.tines.com/docs/api/cases/blocks/delete/
updated: 2026-02-25T13:49:50+00:00
description: Delete a block from a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Blocks](https://www.tines.com/llm/docs/api/cases/blocks.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/blocks/delete/)*

## Description

Delete a block from a case.

## Request

HTTP Method: **DELETE**

| Path Parameter   | Description                                                                                        |
| ---------------- | -------------------------------------------------------------------------------------------------- |
| case_id          | The ID of the case.                                                                                |
| block_id         | The ID or slug of the block. Slugs are prefixed with `blk_` (e.g. `blk_my_note_block`).            |
| include_children | (For group blocks only) Boolean flag indicating whether the block's child blocks should be deleted |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/blocks/<<block_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
